拥有 composer 标签的文章

安装 使用 Composer 安装: $ composer require "overtrue/pinyin:~4.0" 使用 可选转换方案: 内存型,适用于服务器内存空间较富余,优点:转换快 小内存型(默认),适用于内存比较紧张...

第一步: composer require overtrue/laravel lang 第二步: 安装成功后,在config/app.php文件中将以下这一行: Illuminate Translation TranslationServiceProvider::class, 替换为: Ov...